This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1270049 - Review Request: golang-github-go-sql-driver-mysql - Lightweight and fast MySQL-Driver for Go's database/sql
Review Request: golang-github-go-sql-driver-mysql - Lightweight and fast MySQ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 17:49 EDT by Jan Chaloupka
Modified: 2016-01-26 14:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 14:43:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 17:49:37 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-go-sql-driver-mysql/golang-github-go-sql-driver-mysql.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-go-sql-driver-mysql/golang-github-go-sql-driver-mysql-1.2-1.fc20.src.rpm

Description: Lightweight and fast MySQL-Driver for Go's database/sql

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11378153

$ rpmlint golang-github-go-sql-driver-mysql-1.2-1.fc20.src.rpm golang-github-go-sql-driver-mysql-devel-1.2-1.fc20.noarch.rpm golang-github-go-sql-driver-mysql-unit-test-1.2-1.fc20.x86_64.rpm
golang-github-go-sql-driver-mysql-unit-test.x86_64: E: devel-dependency golang-github-go-sql-driver-mysql-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2015-10-09 09:50:21 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 2 Fedora Update System 2015-10-19 10:02:43 EDT
golang-github-go-sql-driver-mysql-1.2-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9924f54d91
Comment 3 Fedora Update System 2015-10-19 10:04:08 EDT
golang-github-go-sql-driver-mysql-1.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-670d6b59c3
Comment 4 Fedora Update System 2015-10-19 10:04:52 EDT
golang-github-go-sql-driver-mysql-1.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0d8dd3c3c2
Comment 5 Fedora Update System 2015-10-19 10:05:59 EDT
golang-github-go-sql-driver-mysql-1.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-44714c3f2d
Comment 6 Fedora Update System 2015-10-19 23:49:25 EDT
golang-github-go-sql-driver-mysql-1.2-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-go-sql-driver-mysql'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9924f54d91
Comment 7 Fedora Update System 2015-10-20 00:22:40 EDT
golang-github-go-sql-driver-mysql-1.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-go-sql-driver-mysql'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-670d6b59c3
Comment 8 Fedora Update System 2015-10-20 11:17:12 EDT
golang-github-go-sql-driver-mysql-1.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-go-sql-driver-mysql'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-44714c3f2d
Comment 9 Fedora Update System 2015-10-20 17:58:49 EDT
golang-github-go-sql-driver-mysql-1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-go-sql-driver-mysql'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0d8dd3c3c2

Note You need to log in before you can comment on or make changes to this bug.